Bug 145020 - Documentation unclear - which CD ISOs should be put on ispec server?
Documentation unclear - which CD ISOs should be put on ispec server?
Status: CLOSED RAWHIDE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: ispec (Show other bugs)
beta
All Linux
medium Severity medium
: ---
: ---
Assigned To: Will Woods
Richard Li
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-13 15:00 EST by Daniel W. Ottey
Modified: 2007-04-18 13:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-19 14:34:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel W. Ottey 2005-01-13 15:00:08 EST
Description of problem:
Step 4 of the instructions to "install and configure" iSpec say:

Copy DVD and CDROM ISO install media ...  Any ISO media is sufficient."  The
files must be called CD.iso and DVD.iso.

I would like clarification as to what these ISO files will be used for.  As far
as the CDs, do I need to copy all 4 installer CDs, or just the first CD?  My
thought is that they would be used for CD/DVD-RW tests, but I am not sure.

As examples:


Version-Release number of selected component (if applicable):
ispec-0.95-1.8rc1


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Will Woods 2005-01-13 16:30:31 EST
Yes, the images are used for the CD/DVD tests. If the drive supports writing the
test will write the image onto a blank disc placed in the drive. If the drive
doesn't support writing, you'll have to put the binary CD/DVD disc in the drive
when the test runs.

The CD image can be any RHEL binary CD image. Disc 1 from the CD set will work fine.

Note You need to log in before you can comment on or make changes to this bug.